Loading...
Searching...
No Matches
doc_what_is_metaidref Class Reference

## Detailed Description

  In SBML, object "meta" identifiers are of the XML data type `ID`; the SBML object attribute itself is typically named `metaid`. All attributes that hold values referring to values of type `ID` are of the XML data type `IDREF`. They are also sometimes informally referred to as "metaid refs", in analogy to the SBML-defined type `SIdRef`.